<?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the #content div and all content after
 *
 * @package Advance Consultancy
 */
?>

<footer role="contentinfo">
  <div id="footer" class="copyright-wrapper">
    <div class="container">
      <div class="row">
        <?php if ( is_active_sidebar( 'footer-1' ) ) : ?>
          <div class="sidebar-column col-lg-4 col-md-6">
            <?php dynamic_sidebar( 'footer-1'); ?>
          </div>
        <?php endif; ?> 
        <?php if ( is_active_sidebar( 'footer-2' ) ) : ?>
          <div class="sidebar-column col-lg-2 col-md-6">
            <?php dynamic_sidebar( 'footer-2'); ?>
          </div>
        <?php endif; ?> 
        <?php if ( is_active_sidebar( 'footer-3' ) ) : ?>
          <div class="sidebar-column col-lg-3 col-md-6">
            <?php dynamic_sidebar( 'footer-3'); ?>
          </div>
        <?php endif; ?> 
        <?php if ( is_active_sidebar( 'footer-4' ) ) : ?>
          <div class="sidebar-column col-lg-3 col-md-6">
            <?php dynamic_sidebar( 'footer-4'); ?>
          </div>
        <?php endif; ?>
      </div>
    </div>
  </div>
  <div class="copyright">
    <div class="container">
      <p class="mb-0"><?php advance_consultancy_credit(); ?> <?php echo esc_html(get_theme_mod('multi_advance_footer_copy', __(' By Themeshopy', 'advance-consultancy')));?></p>
      <div class="social-icons d-md-inline-block">
        <?php if(get_theme_mod('multi_advance_facebook_url') != ''){?>
          <a href="<?php echo esc_url(get_theme_mod('multi_advance_facebook_url')); ?>" target="_blank"><i class="fab fa-facebook-f"></i><span class="screen-reader-text"><?php echo esc_html('Facebook', 'advance-consultancy'); ?></span></a>
        <?php }?>
        <?php if(get_theme_mod('multi_advance_twitter_url') != ''){?>
          <a href="<?php echo esc_url(get_theme_mod('multi_advance_twitter_url')); ?>" target="_blank"><i class="fab fa-twitter"></i><span class="screen-reader-text"><?php echo esc_html('Twitter', 'advance-consultancy'); ?></span></a>
        <?php }?>
        <?php if(get_theme_mod('multi_advance_instagram_url') != ''){?>
          <a href="<?php echo esc_url(get_theme_mod('multi_advance_instagram_url')); ?>" target="_blank"><i class="fab fa-instagram"></i><span class="screen-reader-text"><?php echo esc_html('Instagram', 'advance-consultancy'); ?></span></a>
        <?php }?>
        <?php if(get_theme_mod('multi_advance_linkedin_url') != ''){?>
          <a href="<?php echo esc_url(get_theme_mod('multi_advance_linkedin_url')); ?>" target="_blank"><i class="fab fa-linkedin"></i><span class="screen-reader-text"><?php echo esc_html('Linkedin', 'advance-consultancy'); ?></span></a>
        <?php }?>
        <?php if(get_theme_mod('multi_advance_youtube_url') != ''){?>
          <a href="<?php echo esc_url(get_theme_mod('multi_advance_youtube_url')); ?>" target="_blank"><i class="fab fa-youtube"></i><span class="screen-reader-text"><?php echo esc_html('Youtube', 'advance-consultancy'); ?></span></a>
        <?php }?>
      </div>
    </div>
  </div>
</footer>
<?php if( get_theme_mod( 'multi_advance_enable_disable_scroll',true) != '') { ?>
  <?php $multi_advance_theme_lay = get_theme_mod( 'multi_advance_scroll_setting','Right');
    if($multi_advance_theme_lay == 'Left'){ ?>
      <button id="scroll-top" class="left-align" title="<?php esc_attr_e('Scroll to Top','advance-consultancy'); ?>"><span class="fas fa-chevron-up" aria-hidden="true"></span><span class="screen-reader-text"><?php esc_html_e('Scroll to Top', 'advance-consultancy'); ?></span></button>
    <?php }else if($multi_advance_theme_lay == 'Center'){ ?>
      <button id="scroll-top" class="center-align" title="<?php esc_attr_e('Scroll to Top','advance-consultancy'); ?>"><span class="fas fa-chevron-up" aria-hidden="true"></span><span class="screen-reader-text"><?php esc_html_e('Scroll to Top', 'advance-consultancy'); ?></span></button>
    <?php }else{ ?>
      <button id="scroll-top" title="<?php esc_attr_e('Scroll to Top','advance-consultancy'); ?>"><span class="fas fa-chevron-up" aria-hidden="true"></span><span class="screen-reader-text"><?php esc_html_e('Scroll to Top', 'advance-consultancy'); ?></span></button>
  <?php }?>
<?php }?>

<?php wp_footer();?>
</body>
</html>